/*company css*/
#container_wr{position: relative;}

.cp_title{ margin-bottom: 20px;}
.cp_title h2{ font-size: 25px; padding-bottom: 10px;}
.cp_title h2 b{display: block; font-size: 50px; letter-spacing: -1px;}
.cp_title p{font-size: 20px; font-weight: 600;}
.cp_title .mobile{display: none;}


#ctt_con{padding: 20px 0px;}
#ctt_con p{display: none;}
#ctt_con:after{content:""; display: block; width: 100px; height: 12px; background: #5aaed9; margin: 0 auto; margin-top: 10px; margin-bottom: 10px;}

#company{display: flex; margin-top: 100px;flex-wrap: wrap;}

#company .company_img{width: 40%; position: relative; box-shadow: 5px 5px 5px 0px #406f8b; top:50px; left: -20px; background: #fff; text-align: center; height: 100%;}
#company .company_img > span{display: block; position: absolute; width: 100%; border-radius: 50%}
#company .company_img img{height:500px; object-fit: fill; width: 100%; border-radius: 50%}
.company_img_bg{ height: 500px; background: rgb(0 0 0 / 10%);}

#company .company_txt{width: 60%; padding-left: 10px; padding-top: 20px;}
#company .company_txt > p{font-size: 17px;}
#company .company_txt > p.space{padding-bottom: 20px;}

.ceo{padding-right: 20px; display: flex; justify-content: flex-end; padding-bottom: 20px; width: 100%}
.ceo:before{content:""; display: inline-block; width: 5px; height: 20px; background: #2d9feb; margin: 12px 10px}
.ceo .ceo_txt{font-size: 20px;}
.ceo .ceo_txt i{font-size: 25px; font-weight: 800; padding-right: 20px; color: #000; font-style: normal;}

#company .exp{margin-left: 5px;}
#company .exp pre{margin: 0; padding: 0; font-size: 17px; line-height: 160%; color: #555; }
#company:after {content: "";background: #f5f5f5;display: block;height: 350px;width: 100%;position: absolute;z-index: -1;bottom: 0;max-width: 1920px;left: 0;}


/*product_list*/
.product_list{text-align: center; padding: 20px 10px;}